XnView PSP Image Processing Buffer Overflow Exploit

A vulnerability when processing PSP files can be exploited to cause a stack based buffer overflow via a specially crafted file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-3492
Product Version: 
2013 R1
Released Date: 
Monday, July 29, 2013 - 00:00